Subject: bug#11778: Gcc'ing to a large IMAP group is really slow

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 25 Dec 2012 18:17:53 +0100

Lars Ingebrigtsen <[email-masked]> writes:

>> When I post to emacs.devel, I add a "Gcc: list.emacs.devel" header, to avoid
>> needing copies from the listserv.
>>
>> However, this takes up a minute to happen (ELP results below).   Shouldn't
>> this just be a quick "append to the IMAP group" operation?
>
> It should.  Set `nnimap-record-commands' to t and look in the
> " *imap log*" buffer.  It may offer us a clue.

More information was requested, but no response was given within a few
months, so I'm closing this bug report.  If the problem still exists,
please reopen this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
  http://lars.ingebrigtsen.no  *  Lars Magne Ingebrigtsen